
QGIS Application - Bug report #13382

Processing installing is failed with non-ascii characters on windows

2015-09-20 04:25 AM - Juerg Lindauer

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.8.3 Regression?: No

Operating System: windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: wontfix

Crashes QGIS or corrupts data:No Copied to github as #: 21434

Description

The installing of processing 2.10.2 is failling on Windows when the home directory contains non-ascii characters.

History

#1 - 2015-09-20 07:11 AM - Anita Graser

- Category changed from Processing/Core to Plugin Manager

- Assignee deleted (Victor Olaya)

Is this really Processing-specific? Seems like the plugin installer would fail for any plugin.

#2 - 2015-09-20 12:58 PM - Juerg Lindauer

The update of processing Fails with the error in the screenschot. Other plugins can be installed without Problems.

#3 - 2015-10-11 10:19 AM - Anita Graser

- Category changed from Plugin Manager to Processing/Core

#4 - 2015-10-13 03:07 PM - Jürgen Fischer

- Subject changed from Processing installing is failed with ascii characters on windows to Processing installing is failed with non-ascii characters on 

windows

#5 - 2017-03-07 02:54 AM - Giovanni Manghi

- Resolution set to wontfix

- Status changed from Open to Closed

- Priority changed from High to Normal

New versions of Processing are not shipped anymore as a python plugins upgrades.
